Manuale PHP
Indietro |  | Avanti

# zend_unregister_functions

(no version information, might be only in CVS)

zend_unregister_functions -- ...

## Descrizione

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table TSRMLS_DC )

...

## Elenco dei parametri

functions

  ...

count

  ...

function_table TSRMLS_DC

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
zend_startup_modules | Risali | zend_update_class_constants